@charset "utf-8";
@font-face {
  font-family: 'iconfontv3';
  src: url('font/iconfont.eot'); /* IE9*/
  src: url('font/iconfont.eot?#iefix') format('embedded-opentype'),
  url('font/iconfont.woff') format('woff'),
  url('font/iconfont.ttf') format('truetype'),
  url('font/iconfont.svg#iconfont') format('svg'); /* iOS 4.1- */
}
/*---*/
html {-ms-overflow-style:-ms-autohiding-scrollbar;}
body{font:12px/1.5 "Helvetica Neue",Helvetica,Arial,"Microsoft Yahei","Hiragino Sans GB","Heiti SC","WenQuanYi Micro Hei",sans-serif;color:#333; position: relative;}
body, div, span, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, button, p, blockquote, th, td{margin:0;padding:0;}
body { background:#fff; }
textarea{padding:5px;text-indent:0;min-width:70%;border:1px solid #DDD;}
select{padding:2px;margin:0;max-width:100%;font-size:15px;border:1px solid #DDD;}
input, textarea{ border:1px solid #E6E6E6;border-radius: 1px;margin: 0; padding:0; overflow:visible; vertical-align:top; }
input[type*="radio"], input[type*="checkbox"]{width:auto;border:none;position:relative;border-radius:0px;}
/*input, textarea, select{box-shadow:inset 0 1px 1px rgba(0, 0, 0, .075), transparent 0 0 0;-webkit-transition:all border linear .2s, box-shadow linear .2s ease-out;transition:all border linear .2s, box-shadow linear .2s ease-out;}*/
html{overflow:-moz-scrollbars-vertical;}
fieldset, img{border:0;}
address, caption, cite, code, dfn, em, th, var, optgroup{font-style:normal;font-weight:normal;}
abbr, acronym{border:0;font-variant:normal;}
input, button, textarea, select, optgroup, option{font-family:inherit;font-size:inherit;font-style:inherit;font-weight:inherit;}
code, kbd, samp, tt{font-size:100%;}
ol, ul{list-style:none;}
table{border-collapse:collapse;border-spacing:0;background: transparent;}
caption, th{text-align:left;}
sup, sub{font-size:100%;vertical-align:baseline;}
a:link, a:visited, a:active{text-decoration:none;outline:none 0;}
a:hover { text-decoration:none;color:#cf1d1b; }
blockquote, q{quotes:none;}
blockquote:before, blockquote:after, q:before, q:after{content:'';content:none;}
h4, h5, h6{font-size:14px;font-weight:normal;}
header,nav,article,aside,footer {display: block;}
img { vertical-align:middle; }
input:focus { outline:none; }
a { color:#333; }
.ui-clear:after { display:table; clear:both; content:""; }
.ui-clear { _zoom:1; }
.ui-middle-box {
    text-align:center;
    display:table-cell; /* IE7+ */
    vertical-align:middle;
}
.code_img{
  position:absolute;
  right:5px;
  top:5px;
  width:80px;
  height:33px;
  display:block;
  z-index:99;
}
.ui-middle-box .ui-middle-hack {
    width:0px;
    height:100%;
    font-size:0;
    display:inline-block; /* IE6、IE7 */
    vertical-align:middle;
}
.ui-w { max-width:1180px; min-width:640px; _width:1180px; margin:0 auto;  }

.ui-mask { /*filter:alpha(Opacity=30);*/background: #000; width: 100%; position: fixed; _position:absolute; left:0; top: 0; bottom: 0; z-index: 302;}
:root .ui-mask { background: rgba(0,0,0,0.8);filter:none;}
.ui-DG { position:fixed; z-index:1; top:50%; left:50%; width:360px; margin-left:-240px; padding:30px 60px; background:#fff; }
/*---*/
.video-dialog {position: fixed;width: 100%;top: 0;left: 0;bottom: 0;_position: absolute;background: #000;z-index: 1200;background: rgba(0,0,0,0.8);}
/*.video-dialog .video {position: absolute;left: 50%;top: 50%;margin: -225px 0 0 -400px;padding:45px 80px;background: #EBEBEB;}*/
.video-dialog .video {position: absolute;left: 50%;top: 50%;margin: -210px 0 0 -330px;background: #EBEBEB;width: 640px;height: 400px;padding: 10px;background: #000;}
.video-closed {position: absolute;font-size: 50px;line-height: 50px;height: 50px; font-family: "simsun";right: 20px;top: 20px;cursor: pointer;color: #FFF;}


/*.bodyGoods { }
  .bodyGoods .header { border-bottom:solid 1px #e6e6e6; }
  .bodyGoods .header-logo { color:#333; }
  .bodyGoods .header-nav-tit { color:#333; }*/


/*header*/
.header { position:relative; z-index:301; width:100%; background:#17191a; }
  .header-container { position:relative; z-index:2; -webkit-transition:background 0.3s; }
    .header-main { position:relative; z-index:1; height:70px; }
      .header-logo { float:left; height:46px; overflow:hidden; margin-top:15px;width:98px;margin-right:25px; font-size:40px; line-height:46px; color:#fff; font-family:"iconfontv3"}
      .header-nav { height:24px; line-height:24px; padding:23px 0 0; font-size:14px; }
        
        .header-nav-item { position:relative; z-index:1; float:left; height:41px; padding:0px 11px;  }
          .header-nav-tit { display:block; height:41px;  color:#fff; }
          .header-nav-tit:hover { opacity:0.5; text-decoration:none; }
          .header-nav-sub-list { position:absolute; top:41px; left:0; width:500px; height:123px; padding-top:29px; overflow:hidden; } 
            .header-nav-sub-item { float:left; width:168px; height:103px; margin-left:-1px; text-align:center; border-left:solid 1px #e6e6e6; }
              .header-nav-sub-item a { /*color:#333; */text-decoration: none;}
              .header-nav-sub-pic { width:168px; height:75px; }
                /*.header-nav-sub-pic .ui-middle-hack { height:75px; }*/
              .header-nav-sub-tit { margin-top:19px; font-size:14px; line-height:1; }
        .header-nav-super1 .header-nav-sub-list { left:-100px; }
        .header-nav-super2 .header-nav-sub-list { left:-100px; }
      .header-r { position:absolute; right:0; top:0; width:234px; color:#fff; }
        .header-user { float:left; width:120px; min-height:70px; font-size:14px; }
          .header-user-icon { display:inline-block; width:24px; height:24px; line-height:24px; vertical-align:top; font-family:"iconfontv3"; font-size:20px; }
          .header-user-name { display:inline-block; width:50px; height:24px; overflow:hidden;padding-left:8px; }
          .header-user-no { display:inline-block; width:80px; height:24px; overflow:hidden; }
          .header-user-no .G-login { margin-right:15px; }
          .header-arrow { display:inline-block; height:24px; overflow:hidden; font-family:"iconfontv3"; font-size:20px;}
          .header-user-hd { height:24px; padding:24px 0 16px 15px; line-height:24px; }
            .header-user-hd a:link a:active { display:inline-block; color:#fff; }
            .header-user-hd a:hover { text-decoration:none; }
          .header-user-bd { display:none; background:#fff; }
          .header-user-bd li { height:35px; line-height:35px; text-align:center; }
            .header-user-bd a { display:block; color:#333; }
            .header-user-bd a:hover { text-decoration:none; background:#f2f2f2; color:#cf1d1b; }
        /*hover*/
        .header-user-hover { background:#fff; box-shadow:0 0 15px rgba(0,0,5,0.5); }
            .header-user-hover .header-user-bd { display:block; }
        /*购物车*/
        .header-car { position:relative; z-index:1; float:left; width:114px; font-size:14px; }
        .header-car-wrap { width:114px; height:70px; }
          .header-car-icon { display:inline-block; width:24px; height:24px; line-height:24px; vertical-align:top;  font-family:"iconfontv3"; font-size:20px;}
          .header-arrow { font-family:"iconfontv3"; font-size:20px;}
          .header-car-hd { position:absolute; z-index:2; width:99px; height:24px; padding:24px 0 22px 15px; line-height:24px; background:#ee2a3a;}
            .header-car-hd a { display:block; color:#fff; }
            .header-car-hd a:hover { text-decoration:none; color:#cf1d1b;}
          .header-car-bd { display:none; position:absolute; z-index:1; top:70px; right:0; width:300px; background:#fff; box-shadow:0 0 15px rgba(0,0,5,0.5); }
            .header-car-list { padding:10px 20px; }
            .header-car-item { padding:10px 0; }
                .header-car-item-pic { float:left; margin-right:10px; }
                .header-car-item a { color:#333; }
            .header-car-total { height:40px; padding:10px; background:#f0f0f0; }
                .header-car-total-btn { float:right; height:40px; padding:0 20px; line-height:40px; background:#cf1d1b; color:#fff; }
                .header-car-total-btn:hover { text-decoration:none; background:#196de2; color:#fff; }
                .header-car-total-info { font-size:12px; }
                .header-car-total-price { margin-top:3px; color:#cf1d1b; font-size:24px; line-height:1; }
                .header-car-total-txt { color:#999; line-height:1; }
            .header-car-no { color:#666; font-size:12px; }
        /*hover*/
        .header-car-hover { background:#fff; box-shadow:0 0 15px rgba(0,0,5,0.3); }
            .header-car-hover .header-car-hd { background:#fff; }
            .header-car-hover .header-car-hd a:hover { color:#cf1d1b; }
            .header-car-hover .header-car-bd { display:block; }
          
.home .header { position:absolute; z-index:2; background:none; }

.header-container .header-user-hd a { color:#fff;}
.header-hover .header-container .header-user-hd a:hover { color:#cf1d1b;}
.header-container .header-car-hd a { color:#fff;}
.header-hover .header-container .header-car-hd a:hover { color:#cf1d1b;}

.home .header-container0 .header-user-hd a { color:#fff;}
.home .header-container0 .header-car-hd a { color:#fff;}

.home .header-container1 .header-logo { color:#000;}
.home .header-container1 .header-r { color:#333; }
.home .header-container1 .header-user-hd a { color:#333;}
.home .header-container1 .header-car-hd a { color:#333;}
.home .header-container1 .header-nav-tit { color:#333;}

.home .header-container2 .header-user-hd a { color:#fff;}
.home .header-container2 .header-car-hd a { color:#fff;}

.home .header-container3 .header-logo { color:#000;}
.home .header-container3 .header-nav-tit { color:#000;}
.home .header-container3 .header-user-hd a, .home .header-container3 .header-user-hd { color:#000;}
.home .header-container3 .header-car-hd a { color:#000;}


.header-bg { -webkit-transition:display 0.5s; position:absolute; left:0; right:0; z-index:1; height:180px; background:#fff; background:rgba(255,255,255,1); border-bottom:1px solid #e6e6e6;}
.header-hover .header-container { background:#17191a; }

  .header-hover .header-container .header-nav-tit { color:#fff;}
  .header-hover .header-container .header-nav-tit:hover { color:#cf1d1b; opacity:1; }
  .header-hover .header-container .header-logo { color:#fff;}
  .header-hover .header-container .header-r { color:#fff; }
    .header-hover .header-container .header-user-hd a, .header-hover .header-container .header-user-hd { color:#fff;}
    .header-hover .header-container .header-user-hover .header-user-hd a { color:#333;}
    .header-hover .header-container .header-car-hd a { color:#fff;}
    .header-hover .header-container .header-car-hover .header-car-hd a { color:#333;}

.footer {}
/*footer*/
.footer{overflow:hidden;background:#fff;font-size:14px;color:#7B7B7B;padding-top: 0px;margin-top:0px;}
/*.footer a{color:#7B7B7B;}*/
/*.footer .footerw{margin:0 auto;}*/
.footer table{width:1180px;text-align:center;margin:0 auto;}
.footer table td{line-height:30px;}
.online-service{text-align:center;border-radius:5px;padding-left:15px;font-size:14px;background:url(/statics/img/g1n/footer_icon_message.png) no-repeat 8px center;border:1px solid #CACACA;line-height:34px;display:block;cursor:pointer;}
.footerw {padding: 20px 0;width: 100%;/*position: absolute;*/bottom: 0;left: 0;background: #FFF;}
.footerw > .center {padding: 0 35px;}
.footer .serve {max-width: 1180px;margin: 0 auto;}
  /*server*/
  .footer-servers { padding:27px 0; overflow:hidden; }
    .footer-servers-item { float:left; width:20%; height:26px; font-size:16px; line-height:26px; margin-left:-1px;text-align:center; border-left:solid 1px #e0e0e0; color:#555; }
      .footer-servers-txt { display:inline-block; position:relative; padding-left:43px; }
        .footer-servers-icon { position:absolute; top:-1px; left:0; font-size:32px; font-family:"iconfontv3"; }
  /*entry*/
  .footer-entry { position:relative; z-index:1; padding:39px 0 35px; border-top:solid 1px #e6e6e6; }
    .footer-entry-item { width:156px; float:left; }
      .footer-entry-item dt { padding:0 0 26px; font-size:14px; line-height:1; color:#424242;}
      .footer-entry-item dd { line-height:27px; color:#757575; }
      .footer-entry-item dd a { color:#757575;font-size:12px; }
    .qrcode { position:absolute; right:27px; top:50px; width:154px;height:120px; }
    .copyright-contact-r p{text-align:center;font-size:12px;color:#999;line-height:23px;}
      .qrcode-info { text-align:center; padding-top:4px; color:#757575; }
    }


.copyright { min-height:99px; border-top:solid 1px #e6e6e6; color:#777; }
  .copyright-info { padding:40px 0; font-size:14px; line-height:1; }
  .copyright-contact { float:right; width:333px; margin-top:29px; }
    .copyright-baidu { float:left; margin:1px 10px 0 0; }
    .copyright-contact-r p.copyright-phone { font-size:20px; color:#cf1d1b; line-height:1; }
    .copyright-contact-r { width:160px; float:right; text-align:right;padding-bottom:10px;overflow:hidden; }
/*select*/
.ui-select { position:relative; z-index:1; }
.ui-select-hd { height:48px; padding:0 10px; line-height:48px; font-size:14px; background:#fff; }
    .ui-select-hd-icon { position:absolute; top:22px; right:20px; z-index:1; width:0; height:0; overflow:hidden; border:dashed 4px transparent; border-top:solid 4px #000; }
.ui-select-dropDown { background-color:#fff; background-color:rgba(255,255,255,0.8); border-top:solid 1px #eee; }
    .ui-select-dropDown li { height:40px; padding:0 10px; line-height:40px; }
    .ui-select-dropDown li:hover { background:#ddd; }
  .foot_bar{width:100%;overflow:hidden;background:#fff;margin-top:30px;}  
.bott{width:100%;overflow:hidden;background:#f5f5f5;}
.bott_con{width:1180px;margin:0 auto;height:95px;padding-top:25px;overflow:hidden;}
.ft_left{float:left;width:800px;}
.ft_left img{float:left;width:53px;height:53px;margin-right:20px;}
.ft_left h3{font-size:12px;font-weight:normal;margin-top:5px;line-height:25px;color:#424242;}
.ft_left h3 a{padding:0 8px;color:#424242;}
.ft_left p{line-height:20px;font-size:12px;padding-left:81px;color:#757575;}
.ft_right{float:right;width:239px;text-align:right;text-align:right;line-height:25px;padding-top:5px;}
.ft_right a{padding:0 8px;}


















